Subject: Re: linux-next: Fixes tag needs some work in the jc_docs tree

From: Jonathan Corbet <[email-masked]>
Date: Tue, 21 May 2019 09:31:07 -0600

On Tue, 21 May 2019 09:18:21 +0200
Sven Eckelmann <[email-masked]> wrote:

> On Monday, 20 May 2019 23:54:23 CEST Jonathan Corbet wrote:
> [...]
> > Argh, sorry, I should have caught that.  Fixed, thanks.  
> 
> Thanks for trying. Unfortunately it was changed to the wrong value. The actual 
> commit I wanted to reference in both places of the commit message was:
> 
>     8ea8814fcdcb ("LICENSES: Clearly mark dual license only licenses")
> 
> It seems I've copied the wrong commit id for some reason when I send it though 
> the git-fixes alias and it didn't occur to me that I just referenced my own 
> patch. Sorry about the confusion.

<sigh>

We want those tags to be right.  I'm going to fix this and force-push,
hopefully nobody will get too made at me...

jon